Versions Expressway prises en charge pour les services hybrides Cisco Spark

Document created by Cisco Localization Team on Feb 4, 2017
Version 1Show Document
  • View in full screen mode
  • Pour l'hôte du connecteur Expressway-C, vous devez disposer de la version minimum X8.7.1 ou version plus récente du logiciel Expressway. Les services hybrides Cisco Spark prennent en charge uniquement les deux versions les plus récentes d'Expressway.

  • Si c'est votre première fois sur Expressway et qu'il s'agit de la version X8.8, vous obtenez un assistant pour vous aider à le configurer pour les Services hybrides Cisco Spark.

  • Vous devez installer le fichier OVA Expressway virtuel conformément au Guide d'installation de la machine virtuelle Cisco Expressway (X8.7), après quoi vous pourrez accéder à l'interface utilisateur en navigant vers son Adresse IP. Vous trouverez le document dans la liste des guides d'installation et de mise à jour de Cisco Expressway sur cisco.com.

  • Vous n'avez pas besoin d'une clé de version ou d'une clé de la série Expressway pour utiliser le connecteur virtuel Expressway-C pour les Services hybrides Cisco Spark. Vous pouvez voir une alarme au sujet de la clé de déverrouillage, que vous pouvez reconnaitre pour la retirer de l'interface, mais vous n'avez pas besoin de faire quoi que ce soit.

  • Le connecteur Expressway-C ne peut être utilisé pour aucune autre raison.




Attachments

    Outcomes